
a.visbutton, .casino-list a.play:hover, .claim, div.reply a.comment-reply-link, div.reply a.comment-reply-link:visited, #commentform #submit {
	background: #4b9903;
}

.searchsubmit, .game-img, .play-games ul li h3 {
	background: #4b9903;
}

.newsletterform .submitbutton, .pagination .current, .pagination a:hover {
	background: #4b9903;
}

.casino-list a.play:hover {
	border-color: #4b9903;
}

.bonusleft1 {
	color: #4b9903;
}

.game-img-box {
	background: #6fad35;
}

header.main-header {
	background-color: #00230c;
}

.bonus-area {
	background-image: url("https://cdn-akkdp.nitrocdn.com/jYjKalpPOKUuIgvAEugHrBgfVyHamHFY/assets/static/source/rev-0adaeb8/wp-content/themes/doubledown/styles/green/bonus-area-bg5.jpg");
}
